@charset "iso-8859-2";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
/*@import url(https://fonts.googleapis.com/css?family=Homemade+Apple);  */
@import url(https://fonts.googleapis.com/css?family=Clicker+Script);
/* typography */

html, body  {
	height: 100%;	
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	font-family: 'Droid Serif', serif;
	background-image: url(../elements/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
}


a:link, a:visited, a:active {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #333333;
}

p, li, td {
font-size: 11pt;
line-height: 16pt;
color:#000;	
margin-top: 0px;
margin-bottom: 10px;
}
li, td, th, input, select { margin: 0; }

#home .feature p, #home  .feature a {
	text-align: center;
	font-size: 10pt;
	line-height: 13pt;
	display: block;
	 text-decoration: none;
}

h1 {
	font-family: 'Clicker Script', cursive;	
	font-size: 20pt;
	line-height: 24pt;
	font-weight: bold;
	color:#8d282e;	
	padding-bottom: 18px;
	text-transform: capitalize;
	text-align: center;
	border-bottom: 1px solid #ffd140;
}


h2 {
font-family: 'Clicker Script', cursive;	
	font-size: 18pt;
	line-height: 20pt;
	font-weight: normal;
	color:#8d282e;	
	text-align: left;
	width: 100%;
}

#home .feature h2  {
font-family: 'Clicker Script', cursive;	text-align: center;
	margin: 10px;
	margin-top: 20px;
	font-size: 18pt;
	line-height: 22pt;
	font-weight: bold;
}
#home h2 {
	font-family: 'Droid Serif', serif;	
	text-align: center;
	width: 80%;
	margin: auto;
}
#cart h2 {
	font-family: 'Droid Serif', serif;	
	text-align: center;
	margin: auto;
	margin-top: 10px; 
}
#cart .feature h2 a  { 
	text-decoration: none; 
	} 

h3 {
font-size: 11pt;
line-height: 16pt;
color:#8d282e;	
margin-top: 12px;
margin-bottom: 3px;
}



hr {
border:none; 
		background-image: url(../elements/woodcart.jpg);
		background-repeat: no-repeat;
		background-position: top center;
		margin-top: -33px;
		padding-top: 60px;

}


/* layout */

#container {
	position: relative;
	min-height: 100%;
	width: 100%;
	margin: 0 auto;
}

	header {
		position: relative;
		width: 1200px;
		margin: 0 auto;
		height: 350px;
		background-color: #fff;
		box-shadow: 0 5px 5px #333;
			}
		
	#logo-sm { visibility: hidden; }
	.logo {
		position: absolute;
		z-index: 100;
		height: 117%;
		width: auto;
		left: 20px;
	}



	nav {
	position: relative;
	float: left;
	}
	#menu { display: block; }
	#menu2 { display: none; }
	#menu-mb { display: none; }


	 

	section {
	position: relative;
	margin: 0 auto;
	width: 1040px;
	padding: 80px 80px 180px 80px;
	padding-bottom: 220px;

	}

	section img { max-width: 100%; height: auto; }

#featureblock {
	position: relative;
	margin-top: 30px;
	width: 100%;
	z-index: 500;

}
.feature {
	float: left;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	}
	
#featureblock .feature {
	width: 250px;
	margin-left: 40px;
	margin-right: 40px;
}
.featureimage {
border: 5px solid #dcdcdd;
width: 240px;
	
}
.feature img {
width: 100%;
height: auto; 
overflow: hidden;
margin-bottom: -5px;
}


	#products {
		position: relative;
		margin: auto;
		min-height: 200px;
		width: auto;
		padding-left: 20px;
		
	}
	.productbrief	 {
		postition: relative;
		float: left;
		margin-right: 00px;
		padding-right: 10px;
		padding-left: 10px;
		width: 230px;
		overflow: hidden;
		text-align: center;
		border-right: 1px solid #dcdcdd;
		height: 380px;
	}
	#products img {
		position: relative;
		margin:auto;
		width: auto;
		height: 150px;
	}

.productbrief	h2 {
	color: #000;
	font-size: 13pt;
	line-height: 18pt;
}

.productbrief	h2 a { 	 text-decoration: none; }
.productbrief	h2 a:hover { 	 text-decoration: underline; }

.checkout {
	postion: relative;
	float: left;
	width: 45%;
	margin-right: 3%;
	padding: 0;
	
}

.checkout th {
text-align: left;
font-weight: normal;
color:#8d282e;	
border-collapse: collapse;

}
.checkout td, .checkout th {
border-bottom: 1px solid #eee;
}
.checkout table { width: 100%; } 

footer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 180px;
		background-color: #343434;
		border-top: 4px solid #000;
		background-image: url(../elements/footer.jpg);
		background-repeat: repeat-x;
		background-position: bottom;
}

#footer {
	position: relative;
	width: 800px;
	height: 150px;
 	margin-left:auto;
    margin-right:auto;

}
#footer a:link, #footer a:visited, #footer a:active {
	color: #ffffff;
	text-decoration: none;
}

.publisher { 	
	position: absolute;
	bottom: 0;
	right: 10px;
	color: #ccc;
}
.publisher a {
	font-size: 8pt;
	color: #ccc;
	text-decoration: none;
}

#footer p { 
	float: left;
	width: 200px;
	color: #fff;
	font-size: 9pt;
	line-height: 14pt;
	width: 40%;
	padding: 4.5%;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 10px;	
}

#footer p:first-of-type { 
border-right: 1px solid #fff; }

/* incidentals */

a img { 	border: none; }

input {  
	font-size: 8pt; 
	color: #333333; 
	text-transform: uppercase;
	 
}
.clear {
	clear: both;
}

#mediabuttons {
	position: absolute;
	width: 15px;
	top: 400px;
	right: 0px;
}
#cartcontents {
	position: absolute;
	width: 200px;
	top: 150px;
	right: 0px;
}

#mediabuttons a, #cartcontents a {
	position: relative;
	right: -15px;
	background-color: #343433;
	color: #ffffff;
	font-size: 10pt;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	float: left;
	margin-bottom: 30px;
	padding: 3px;
	transform: rotate(90deg);
	transform-origin: left top 0;
}
#mediabuttons a#textbutton, #cartcontents a#textbutton {
	padding: 10px;
	text-decoration: none;
}
#cartcontents a {
	right: -200px;
}

/* adjustments for responsive design */




@media only screen and (max-width: 1280px)  { 
header { width: 1000px; }
section { width: 840px; }
	
#featureblock .feature { 	width: 200px; }
.featureimage {  width: 190px; }




}


@media only screen and (max-width: 1080px)  { 
header { width: 90%; }
section { width: 90%; padding-left: 5%; padding-right: 5%; }
#products {padding-left: 60px; }

}
@media only screen and (max-width: 950px)  { 

#featureblock .feature { 	margin-left: 25px; 	margin-right: 25px; }

}


@media only screen and (max-width: 850px)  {
#footer {	width: 100%; }
#footer p {	width: 90%; text-align: center; }

#blurb {	display: none; }
#featureblock .feature { clear: both; width: 300px; }
.featureimage {  width: 290px; }
section { padding-right: 10%; width: 85%;}
#home h2 { margin: 0; width: 100%; }
#mediabuttons { top: 700px; }
#cartcontents  { display: none; }

.checkout { width: 100%; }


}
@media only screen and (max-width: 650px)  { 
.productbrief { border: none; }
#products { padding-left: 0; }
header {visibility: hidden;  width: 100%; }
nav {visibility: visible;  }
	#logo-bg { visibility: hidden; }
	#logo-sm { visibility: visible; }

}

@media only screen and (max-width: 480px)  { 
#featureblock .feature { 	width: 200px; }
.featureimage {  width: 190px; }
}
